OpenLM Pre-Release Broker Version 2.0.0.3

The OpenLM Broker version 2.0.0.3 is a maintenance release to version 2.0.0.2. It contains a bug fix to connecting the DSLS license manager. Users that need to access the DSLS license manager using the broker should upgrade their version.

Upgrading the OpenLM Broker

Install:

In order to upgrade to version 2.0.0.3, just install the new version on top of the older one.

What’s new in OpenLM Broker 2.0.0.3 (April  10, 2014)

Fixes:

– 0001679: [Config Tool] Broker command syntax for DSLS is not working  – resolved.

Please follow and like us: